body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	background-attachment: fixed;
	background-image: url(../images/genelec-bg.gif);
	background-repeat: repeat-x;
	background-position: left 80px;
	background-color:#000;
	text-align:center;
	margin-top:80px;
}
#wrapper {
	text-align : center;
	margin-left : auto;
	margin-right : auto;
	width: 986px;
} 
.mainbody {
	float:left;
	width:986px;
	background-image: url(../images/genelec-main.gif);
	background-repeat: no-repeat;
	padding: 200px 220px 60px 220px;
	text-align:left;	
}
a:link	{
	font-size: 11px;
	font-weight:bold;
	color: #fff;
}
a:visited	{
	font-size: 11px;
	font-weight:bold;
	color: #fff;
}
a:hover	{
	font-size: 11px;
	font-weight:bold;
	color: #fff;
	text-decoration:none;
}
.bluetext 	{
	color: #fff;
}